## com.baidubce.services.bos.model
Class GetObjectMetadataResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bos.model.BosResponse
              com.baidubce.services.bos.model.GetObjectMetadataResponse

    public class GetObjectMetadataResponse

extends BosResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetObjectMetadataResponse()`

Method Summary
`ObjectMetadata` `getObjectMetadata()`
`void` `setObjectMetadata(ObjectMetadata objectMetadata)`

Methods inherited from class com.baidubce.services.bos.model.BosResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetObjectMetadataResponse

    public GetObjectMetadataResponse()

Method Detail

### getObjectMetadata

    public ObjectMetadata getObjectMetadata()

### setObjectMetadata

    public void setObjectMetadata(ObjectMetadata objectMetadata)

Copyright © 2016. All rights reserved.